prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution-data-server
privincludedir=${includedir}/evolution-data-server

credentialmoduledir=${privlibdir}/credential-modules

Name: libedataserverui
Description: UI utility library for Evolution Data Server
Version: 3.16.4
Requires: gio-2.0 gmodule-2.0 camel-1.2 libsecret-1 libxml-2.0 libsoup-2.4 gtk+-3.0 libedataserver-1.2
Libs: -L${libdir} -ledataserver-1.2 -ledataserverui-1.2
Cflags: -I${privincludedir}
